@charset "UTF-8";
body {
	margin-top: 0px;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	margin-left: 0px;
	background-color: white;
}
.body1 {
	background-color: FAFEFD;
}
.body2 {
	background-color: F7F3F7;
}
.line {
	background-color: #E8F4EF;
}
.web_tb_content {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
	color: #016A63;
	background-color: F7F3F7;
}
.web_tb_content_center {
	font-family: "宋体";
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
	color: #016A63;
	background-color: F7F3F7;
	text-align: center;
}
.web_tb_content_center_login {
	font-family: "宋体";
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
	color: #FFFFFF;
	background-color: F7F3F7;
	text-align: center;
}
.web_tb_content_center1 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
	color: #016A63;
	background-color: FAFEFD;
	text-align: left;
}
.web_tb_content_right {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
	color: #016A63;
	background-color: F7F3F7;
    text-align: right;
}
.web_tb_content_right_red {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
    text-decoration: none;
	color: red;
	background-color: F7F3F7;
    text-align: right;
}
.web_tb_header_small{
	font-family: "宋体";
	font-size: 24px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #008484;
	text-decoration: none;
    text-align: center;
}
.menu1 {
	background-color: #016A63;
	text-align: center;
	font-family: "宋体";
	font-size: 39px;
	text-decoration:none;
	line-height: 25px;
	font-weight: bold;
}
.title {
	font-family: "宋体";
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #016A63;
	background-color: F2FFFD;
}

.web_tb_heaer {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 25px;
	background-color: #016A63;
	white-space: pre;
}

.web_tb_heaer_center {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	line-height: 25px;
	background-color: #016A63;
	white-space: pre;
	text-align: center;
}

.cellbul1 {  font-family: "宋体"; font-size: 9pt; color: #FFFFFF;text-decoration: none; background: #5F81CD; text-align: center; line-height: 20px}
.requiredField{ font-family: "宋体"; font-size: 12pt; text-decoration: none; color:red;  }
.clear{ font-family: "宋体"; font-size: 9pt; text-decoration: none; color:#009077;  }
.inputStyle1{  width:70px; height:20px; background:white  }
.inputStyle2{  width:300px; height:20px; border: 1 solid black; background:white  }
.inputStyle3{  width:200px; height:20px; border: 1 solid #838383; background:white  }
.inputStyle4{  width:100px; height:20px; border: 1 solid #838383; background:white  }
.inputStyle5{  width:50px; height:20px; border: 1 solid #838383; background:white; text-align: right; }
.inputStyle6{  width:200px; height:20px; border: 1 solid black; background:white  }
.inputStyle7{  width:100px; height:20px; border: 1 solid black; background:white  }
.dropDown{  width:100px; height:20px; border: 1 solid black; background:white  }
.inputStyle_noborder{  width:100px; height:20px; border: 0 ; background:#009077;color: #FFFFFF;font-weight: bold  }
.textarea{  width:300px; height:30px; border: 1 solid black; background:white;font-weight: bold  }
.inputStyle_none{  width:100px; height:20px; border: 0 ; background:#F2FFFD;color:black;font-weight: bold  }
.textmiddle {
	font-family: "宋体";
	font-size: 12pt;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}
.textred {
	font-family: "宋体";
	font-size: 9pt;
	color: #FF0000;
	text-decoration: none;
}
.mouse { cursor: pointer}
.pointer{ cursor:pointer}
.error { font-family: "宋体"; font-size: 12pt; text-decoration: none; color: #FF0000}
.editTitle { font-family: "宋体"; font-size: 12pt; text-decoration: none; color: green}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: underline
}
A:hover {
	COLOR:#FDA02F; TEXT-DECORATION: none
}
A:active {
	COLOR:#FDA02F
}
.A_up:link {
	FONT-SIZE: 13px; COLOR: #6EB8B7; TEXT-DECORATION: underline;font-weight: 600;
}
.A_up:visited {
	FONT-SIZE: 13px; COLOR: #6EB8B7; TEXT-DECORATION: underline;font-weight: 600;
}
.A_up:hover {
	FONT-SIZE: 13px; COLOR: #FDA02F; TEXT-DECORATION: none;font-weight: 600;
}
.A_up:active {
	FONT-SIZE: 13px; COLOR: #FDA02F;font-weight: 600;
}

.A_red:link {
	FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: underline;font-weight: 600;
}
.A_red:visited {
	FONT-SIZE: 12px; COLOR: #FF0000; TEXT-DECORATION: underline;font-weight: 600;
}
.A_red:hover {
	FONT-SIZE: 12px; COLOR: #FDA02F; TEXT-DECORATION: none;font-weight: 600;
}
.A_red:active {
	FONT-SIZE: 12px; COLOR: #FDA02F;font-weight: 600;
}